@import url("https://www.jiaodong.net/inc/millia/swiper3.4.2.css");
@import url("https://www.jiaodong.net/inc/millia/millia.css");
.millia,.nav ul{width:1200px;margin:0 auto;}
.topTxt{display:flex;justify-content:space-between;align-items:center;padding:8px 0;}
.topTxt .logo,.topSearch,.topSearch li p{display:flex;align-items:center;}
.topTxt .logo span{color:#e3e3e3;margin:0 13px;}
.topSearch li{padding:0 12px;border-right:1px solid #e3e3e3;}
.topSearch li:last-child{border:none;}
.topSearch li form{border:1px solid #e3e3e3;border-radius:10px;padding:3px 15px;}
.topSearch li form .int01{border:none;height:22px;line-height:22px;}
.topSearch li form .bt01{border:none;background:none;}
.topSearch li form .bt01 .icon{height:22px;width:auto;fill:#e3e3e3;}

.topic,.SwiperFocusBox .swiper-slide,.SwiperSwitchBox .swiper-slide span,.unionGrid li,.imgList li span{display:flex;align-items:center;justify-content:center;overflow:hidden;}
.topic img,.SwiperFocusBox .swiper-slide img,.SwiperSwitchBox .swiper-slide span img,.unionGrid li img,.imgList li span img{width:100%;height:100%;object-fit:cover;}

.nav a:hover,.hot a:hover,.recom a:hover,.tag li a:hover,.reportGrid a:hover,.depGird a:hover,.depSwiper a:hover{text-decoration:none;}


.nav{background:#004eea;}
.nav ul{display:flex;justify-content:space-between;}
.nav ul li{padding:22px 0;flex:1;text-align:center;}
.nav ul li.hover,.nav ul li:hover{background:#2183fc;}

.hot{padding:50px 0 50px 150px;background:url(/version/2026/images/hot.png) no-repeat left center;}
.hot h1{font-size:44px;font-weight:bold;padding-bottom:15px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.hot h1 a,.recom h2 a{color:#333;}
.hot p{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}

.flexBox{display:flex;align-items:center;justify-content:space-between;}

.SwiperFocusBox{position:relative;}
.SwiperFocusBox .swiper-slide{position:relative;}
.SwiperFocusBox .swiper-slide span{display:block;position:absolute;left:0;bottom:0;background:rgba(0,0,0,0.6);color:#fff;width:100%;box-sizing:border-box;padding:15px 20% 15px 20px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.SwiperFocusBox .swiper-pagination{bottom:17px;left:auto;right:10px;}
.SwiperFocusBox .swiper-pagination-bullet{background:#fff;margin:0 4px;opacity:1;}
.SwiperFocusBox .swiper-pagination-bullet-active{background:#004eea;}

.recom{border-bottom:1px dashed #cde3f8;}
.recom h2{font-size:24px;font-weight:bold;padding-bottom:15px;}
.recom p a{color:#0276da;}

.ls01 li{display:flex;justify-content:space-between;align-items:center;}
.ls01 li:before{content:"";display:block;width:5px;height:5px;background:#0879db;border-radius:5px;margin-right:15px;}
.ls01 li a{flex:1;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ls01 li span{font-size:14px;color:#999;}

.tag{display:grid;gap:30px;grid-template-columns:repeat(4,1fr);}
.tag li{background:url(/version/2026/images/tagbg.jpg) no-repeat center bottom;text-align:center;height:110px;display:flex;align-items:center;justify-content:center;border-radius:10px;font-weight:bold;text-shadow:0 0 10px #0c6ff1;}
.tag li a{color:#fff;}

.iconHt{display:flex;align-items:center;justify-content:space-between;border-bottom:1px solid #c9dff4;}
.iconHt b{display:flex;align-items:center;white-space:nowrap;padding-bottom:10px;border-bottom:3px solid #0276da;color:#0276da;font-size:24px;}
.iconHt b .icon{fill:#0276da;height:24px;width:auto;margin-right:10px;}
.iconHt a{color:#999;font-size:14px;}

.bg01{background:#f4f7fd;padding:50px 0 70px 0;}
.SwiperSwitchBox{position:relative;}
.SwiperSwitchBox .swiper-slide span{border-radius:10px;margin-bottom:30px;height:165px;}
.SwiperSwitchBox .swiper-button-prev{left:-50px;top:38%;}
.SwiperSwitchBox .swiper-button-next{right:-50px;top:38%;}

.bg02{background:url(/version/2026/images/bg01.jpg) no-repeat left bottom;background-size:100% 100%;padding:50px 0 60px 0;}
.ht b{display:inline-block;color:#fff;border-bottom:2px solid #fff;padding-bottom:10px;}

.unionGrid{display:grid;gap:20px;grid-template-columns:repeat(10,1fr);}
.depGird{display:grid;gap:20px;grid-template-columns:repeat(5,1fr);}
.depGird li,.depSwiper .swiper-slide{border:1px solid #80b3f0;text-align:center;padding:20px 0;color:#fff;box-sizing:border-box;}
.depGird span,.depSwiper .swiper-slide span{display:block;}
.depSwiper .swiper-slide span{border-radius:0;margin:0 !important;height:auto !important;}
.depGird a,.depSwiper a{color:#fff;}

.mainBg{background:url(/version/2026/images/bg02.jpg) no-repeat left top;background-size:100% auto;padding:50px 0 60px 0;}
.mainHt{display:flex;justify-content:space-between;align-items:center;}
.mainHt b{font-size:50px;color:#1466c9;margin:0 15px;}
.mainHt:before,.mainHt:after{content:"";display:block;flex:1;height:18px;}
.mainHt:before{background:url(/version/2026/images/ht_left.png) no-repeat right center;background-size:auto 100%;}
.mainHt:after{background:url(/version/2026/images/ht_right.png) no-repeat left center;background-size:auto 100%;}

.reportGrid{display:grid;gap:35px;grid-template-columns:repeat(2,1fr);}
.reportGrid li{background:url(/version/2026/images/tagbg.jpg) no-repeat center bottom;height:150px;display:flex;align-items:center;justify-content:center;flex-flow:column wrap;color:#fff;text-align:center;border-radius:10px;text-shadow:0 0 10px #0c6ff1;}
.reportGrid li b{display:block;font-size:26px;padding-bottom:15px;}
.reportGrid a{color:#fff;}

.intro dt{padding:50px 0 40px 0;color:#1466c9;text-align:center;font-size:24px;font-weight:bold;}
.intro dd{border:1px solid #c9dff4;padding:35px;}
.intro dd b{color:#1466c9}

.buttonGroup{display:flex;justify-content:space-evenly;align-items:center;}
.buttonGroup button{border:none;padding:0 20px;border-radius:5px;box-shadow:0 0 10px #99d7ff}
.blueBt{background:#2f7af6;color:#fff;}
.whiteBt{background:#fff;}

.introHt{position:relative;}
.introHt b{color:#1466c9;font-size:24px;}
.introHt .amore{display:block;position:absolute;right:0;top:6px;color:#999;}

.contactGird{display:grid;gap:30px;grid-template-columns:repeat(3,1fr);}
.contactGird li{border:1px solid #c9dff4;padding:25px;text-align:center;}
.contactGird li h6{font-weight:bold;color:#1466c9;padding-bottom:10px;font-size:18px;}

.reportFrom{padding:0 50px;}
.reportFrom li{display:flex;margin-bottom:30px;position:relative;}
.reportFrom li label{width:100px;flex-shrink:0;font-size:18px;font-weight:bold;margin-top:8px;}
.reportFrom li i{font-style:normal;color:#f62020;margin:4px 0 0 10px;}
.reportFrom .reportInt,.reportFrom .reportTxt,.reportFrom .reportSel{border:1px solid #dcdcdc;line-height:40px;border-radius:5px;padding:0 10px;flex:1;}
.reportFrom .reportSel{height:40px;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:url(/version/2026/images/icon.png) no-repeat right 10px center;background-size:auto 10px;}
.fileBg{background:url(/version/2026/images/upload.png) no-repeat left center;padding-left:80px;position:relative;display:flex;align-items:center;background-size:auto 100%;height:60px;}
.fileBg input{position:absolute;left:0;top:0;width:100%;height:100%;opacity:0;}

.notice{display:flex;align-items:center;justify-content:center;}
.notice input{width:16px;height:16px;margin:2px 10px 0 0;}
.notice a{color:#2f7af6;text-decoration:underline;}

.ls03 li{display:flex;align-items:center;justify-content:space-between;background:#f3f8ff;margin-bottom:20px;padding:0 20px 0 40px;}
.ls03 li span{flex:1;overflow:hidden;}
.ls03 li span a{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block;}
.ls03 li .checkMore{background:#799dff;color:#fff;font-size:14px;padding:5px 20px;border-radius:10px;}
.ls03 li .yao,.ls03 li .pi{background:url(/version/2026/images/yao.png) no-repeat left top;width:75px;height:55px;background-size:100% 100%;display:block;margin-right:40px;}
.ls03 li .pi{background:url(/version/2026/images/pi.png) no-repeat left top;background-size:100% 100%;display:block;}
.ls03 li i{font-style:normal;color:#2f7af6;margin-right:30px;font-size:14px;display:block;padding:20px 0;}

.page{padding:40px 0 0 0;border-top:1px solid #d6d6d6;}
.page a{display:inline-block;padding:10px 20px;color:#999;border:1px solid #9fb8b6;}
.page span a,.page a:hover{background:#0071ef;color:#fff;text-decoration:none;border-color:#0071ef}

.imgList{display:grid;gap:40px 30px;grid-template-columns:repeat(3,1fr);}
.imgList li span{margin-bottom:20px;border-radius:10px;height:165px;}

.info{background:url(/version/2026/images/bg03.jpg) no-repeat center center;color:#fff;padding:25px;border-radius:10px;font-weight:bold;text-shadow:0 0 10px #004eea;;}

.mainNotop{padding-top:0;}
.whiteBg{background:#fff;padding:40px 50px 70px 50px;box-sizing:border-box;}
.whiteBg h1{font-size:38px;font-weight:bold;text-align:center;}
.source{display:flex;justify-content:space-between;color:#999;align-items:center;position:relative;padding:40px 0 20px 0;border-bottom:1px dashed #838181;}
.sourceCtrl{color:#ddd;display:flex;align-items:center;}
.sizeAdd,.sizeSub,.Report,.Aerror{display:inline-block;}
.sizeAdd,.sizeSub{padding:0 20px;font-size:30px;color:#979797;cursor:pointer;}
.sizeAdd a,.sizeSub a{color:#979797;}
.content{padding:40px 0;}
.content img{max-width:100%;height:auto;display:block;margin:0 auto;}




@media screen and (max-width:1200px){
.millia{width:96%;}
.topic{height:18rem;}

.SwiperFocusBox .swiper-pagination,.ls01 li span,.SwiperSwitchBox .swiper-button-prev,.SwiperSwitchBox .swiper-button-next,.introHt .amore,.ls03 li .checkMore{display:none;}

.nav,.SwiperFocusBox .swiper-slide span,.depGird,.reportGrid{font-size:1.4rem;}
.ls01,.SwiperSwitchBox,.intro,.buttonGroup,.reportFrom li label,.ls03,.imgList,.info{font-size:1.6rem;}
.tag,.iconHt b,.ht b,.reportGrid li b,.contactGird li h6{font-size:1.8rem;}
.hot h1,.recom h2,.intro dt,.introHt b,.whiteBg h1{font-size:2rem;}
.mainHt b{font-size:2.4rem;}

.info{line-height:2.4rem;}

.nav ul{width:100%;overflow-x:auto;}
.nav ul li{padding:1rem 0;}

.hot{background:none;padding:4rem 0;}
.hot h1{text-align:center;padding-bottom:1rem;}

.flexBox{flex-flow:column wrap;}
.SwiperFocusBox .swiper-slide span{padding:1rem;text-align:center;}
.recom h2{text-align:center;padding-bottom:0.5rem;}

.tag{grid-template-columns:repeat(2,1fr);gap:1rem}
.tag li{height:10rem;}

.iconHt b .icon{height:2rem;}

.SwiperSwitchBox .swiper-slide span,.imgList li span{margin-bottom:1rem;height:12rem;}

.bg02{padding:3rem 0 5rem 0;}
.unionGrid{gap:1.5rem;grid-template-columns:repeat(5,1fr);}
.depGird{gap:1rem;}
.depGird li{padding:1rem 0;}

.mainHt b{margin:0 1rem;}
.mainHt:before,.mainHt:after{height:1rem;}

.reportGrid{gap:1rem;grid-template-columns:repeat(1,1fr);}
.reportGrid li{height:13rem;}

.mainBg{padding:3rem 0 5rem 0}

.intro dt{padding:4rem 0 2rem 0;}
.intro dd{padding:2rem 2rem 4rem 2rem;}

.contactGird{gap:1rem;grid-template-columns:repeat(2,1fr);}
.contactGird li{padding:2rem;}

.reportFrom{padding:0;}

.reportFrom li label{width:9rem;margin-top:1.2rem;}
.fileBg{padding-left:5rem;height:4rem;}

.ls03 li{padding:0 2rem;}
.ls03 li .yao,.ls03 li .pi{margin:0;width:5.5rem;height:4rem;}
.ls03 li i{margin:0;}

.page a{padding:0.5rem 1rem;}

.imgList{gap:3rem 1rem;grid-template-columns:repeat(2,1fr);}

.info{text-align:left;padding:3rem 2rem;}

.whiteBg{padding:3rem 2rem 5rem 2rem;}
.source{padding:2.5rem 0 2rem 0;justify-content:center;}



}<!--ecms sync check [sync_thread_id="a68f6e271be0d23e820cf6e61402aa0b" sync_date="2026-08-05 16:55:09" check_sum="a68f6e271be0d23e820cf6e61402aa0b  signature="#$enorth_signature_value$#"]-->